Documentation IndexFetch the complete documentation index at: /docs/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /docs/llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://{operatorDomain}/v1/admin/finance/payment-sessions/{id}/fail \ --header 'Authorization: Bearer <token>'
{ "data": { "id": "psess_01HZX...", "status": "open", "amountCents": 119000, "currency": "EUR", "bookingId": "<string>", "invoiceId": "<string>", "provider": "netopia", "redirectUrl": "<string>", "payerEmail": "<string>", "payerName": "<string>", "createdAt": "2023-11-07T05:31:56Z" } }
Mark a payment session as failed.
Staff session or API token issued by your Voyant app.
Failed payment session
Show child attributes